@import 'https://www.blinn.edu/_internal/blocks/main-parts/css/global.css';

.findit-row-2024 {
    background-color: #fdb813;
    padding: 10px;
}

.gold-menu-container {
    width: 100%;
    max-width: 1140px;
    margin: 0 auto;

    display: flex;
    align-items: center;
    justify-content: space-between;
}

.gold-menu-group {
    display: flex;
    align-items: center;
}

.findit-row-2024 a {
    background-color: #fdb813;
    padding-left: 10px;
    padding-right: 10px;
    color: #000000;
    font-family: var(--fontBlinnInner);
}

@media screen and (max-width: 768px) {
    .findit-row-2024 {
        display: none;
    }
}